/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

body {
    overflow-x: initial;
}

.grecaptcha-badge { 
    visibility: hidden !important;
	opacity: 0!important;
}

/* --- TABS ---- */

.x-nav-tabs {
	border: none;
	box-shadow: none;
}

.x-nav-tabs>li {
	text-align:left;
}

.x-nav-tabs>li>a, .x-nav-tabs>li>a:hover {
	font-family: font-family: "IBM Plex Sans",sans-serif;
	line-height: 2.18;
	color: rgb(0, 0, 0);
	background-color: transparent;
	padding: 0.75em 0 0.1em 0;
}

.x-nav-tabs > .active > a, .x-nav-tabs > .active > a:hover {
	box-shadow: none!important;
	text-decoration: underline;
	text-decoration-color: red;
}
.x-tab-content .x-tab-pane {
	padding: 0;
}

div.wpforms-container-full .wpforms-form .wpforms-field input.wpforms-error, 
div.wpforms-container-full .wpforms-form .wpforms-field input.user-invalid, 
div.wpforms-container-full .wpforms-form .wpforms-field textarea.wpforms-error, 
div.wpforms-container-full .wpforms-form .wpforms-field textarea.user-invalid, 
div.wpforms-container-full .wpforms-form .wpforms-field select.wpforms-error, 
div.wpforms-container-full .wpforms-form .wpforms-field select.user-invalid {
	border: 1px solid rgb(173, 23, 43)!important;
}

div.wpforms-container-full .wpforms-form input[type=date], 
div.wpforms-container-full .wpforms-form input[type=datetime], 
div.wpforms-container-full .wpforms-form input[type=datetime-local], 
div.wpforms-container-full .wpforms-form input[type=email], 
div.wpforms-container-full .wpforms-form input[type=month], 
div.wpforms-container-full .wpforms-form input[type=number], 
div.wpforms-container-full .wpforms-form input[type=password], 
div.wpforms-container-full .wpforms-form input[type=range], 
div.wpforms-container-full .wpforms-form input[type=search], 
div.wpforms-container-full .wpforms-form input[type=text], 
div.wpforms-container-full .wpforms-form input[type=time], 
div.wpforms-container-full .wpforms-form input[type=url], 
div.wpforms-container-full .wpforms-form input[type=week],
div.wpforms-container-full .wpforms-form input[type=tel],
div.wpforms-container-full .wpforms-form select, 
div.wpforms-container-full .wpforms-form textarea{
	background-color: rgba(6, 45, 93, 0.02)!important;
	border-radius: 0!important;
	border: 1px solid rgba(6, 45, 93, 0.18)!important;
	color: rgb(101, 101, 101)!important;
	padding: 12px 20px!important;
	font-family: "IBM Plex Sans",sans-serif!important;
	height: 44px!important;
}

div.wpforms-container div.wpforms-uploader {
	background-color: rgba(6, 45, 93, 0.02)!important;
	border-radius: 0!important;
	border: 1px solid rgba(6, 45, 93, 0.18)!important;
}

div.wpforms-container-full .wpforms-form .wpforms-required-label {
	float: right!important;
	color: rgb(173, 23, 43)!important;
}

div.wpforms-container-full .wpforms-form label.wpforms-error {
	color: rgb(173, 23, 43)!important;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label {
	font-weight: 500!important;
	margin: 0 0 8px 0!important
}

div.wpforms-container-full .wpforms-form input[type=submit], 
div.wpforms-container-full .wpforms-form button[type=submit], 
div.wpforms-container-full .wpforms-form .wpforms-page-button {
	padding: 12px 30px!important;
	background-color: rgb(6, 45, 93)!important;
	color: #fff!important;
	border: none!important;
	font-family: "IBM Plex Sans",sans-serif!important;
	letter-spacing: 0.98px!important;
}